Jump to content


Photo

BP servers legacy rollback information


  • This topic is locked This topic is locked
No replies to this topic

#1 Rhapsodios

Rhapsodios

    Breaking Point Extraordinaire

  • Moderator
  • 1352 posts

Posted 02 December 2016 - 04:20 AM

There's a new patch for Arma 3 version 1.66 available, but it has a number of issues yet to be resolved. Until they are fixed and a BP patch built for that version of Arma, Breaking Point servers will continue to use the 1.64 Legacy version. 

 

You need to use the beta code Arma3Legacy164 (on Steam, game Properties, Betas tab) to access the 1.64 build of the game and to be able to continue playing BP.

 

More information in this topic and this post. Changelog on Arma 3 update here.

 

Servers are or are currently being updated to current default build of Arma. Stay tuned, and feel free to report issues in the current build!


Edited by Rhapsodios, 08 December 2016 - 10:47 AM.

  • 7

____________________________________________



0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users